Bug 35727 - do we need u-s-s-boot on the installed system?
do we need u-s-s-boot on the installed system?
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-27 13:55 CEST by Felix Botner
Modified: 2014-11-26 06:55 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2014-08-27 13:55:56 CEST
After installing UCS 4.0 u-s-s-boot (and many xserver package) is installed. Do we need this? Should we uninstall u-s-s-boot at the end of the installation?
Comment 1 Stefan Gohmann univentionstaff 2014-10-06 21:04:45 CEST
Yes, it should be removed.
Comment 2 Philipp Hahn univentionstaff 2014-10-14 16:55:54 CEST
r54403 | Bug #35727 USS: Remove USS-boot after successful run
r54409 | Bug #35727 USS: Remove USS-boot after successful run

Package: univention-system-setup
Version: 8.1.12-1.709.201410141611
Branch: ucs_4.0-0

ucs_4.0-0-20141014-162531-dvd-amd64.iso
Comment 3 Stefan Gohmann univentionstaff 2014-10-30 08:39:32 CET
OK, univention-system-setup-boot is uninstalled after the update.

Please add a changelog entry.
Comment 4 Philipp Hahn univentionstaff 2014-10-30 09:22:47 CET
(In reply to Stefan Gohmann from comment #3)
> Please add a changelog entry.

r55120 | Bug #35727 USS: remove after install YAML
 The package <package>univention-system-setup-boot</package> is automatically removed after a successful installation
Comment 5 Stefan Gohmann univentionstaff 2014-10-30 09:34:21 CET
Changelog: OK
Comment 6 Stefan Gohmann univentionstaff 2014-11-26 06:55:15 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".